/* tags */

html{
	-webkit-font-smoothing: subpixel-antialiased !important;  /* Safari font rendering issue... */
}

h1{
	color: #ad343e;
	font-size: 200%;
}

.plan-de-site h5{
	font-size: 90%;
	line-height: 90%;
}

.plan-de-site h5 a{
	color: #feb948;
}

.plan-de-site h5 a:hover{
	color: #ffffff;
}

.rt-phone-center h1{
	color: #6f849b;
}

a{
	color: #1b4e64;
}

#rt-mainbody img{
	margin: 10px;
}


/* logo */

#rt-logo{
	width: 65px;
	height: 80px;
	margin: 15px 0 0 5px;
}

/* menu */

#rt-header,
.menu-block .gf-menu .dropdown{
	background-color: #1b4e64;
}

.menu-block .gf-menu .item{
	color: rgba(255, 255, 255, 0.7);
}

.menu-block .gf-menu.l1 > li.active > .item,
.menu-block .gf-menu.l1 > li:hover > .item,
.menu-block .gf-menu.l1 > li:focus > .item,
.menu-block .gf-menu.l1 > li.active:hover > .item,
.menu-block .gf-menu li:hover > .item,
.menu-block .gf-menu li:focus > .item,
.menu-block .gf-menu li.active > .item{
	background-color: rgba(255, 255, 255, 0.1);
}

/* menu responsive */

.gf-menu-toggle{
	background-color: #ad343e;
}

/* texte haut de page d'accueil */

#rt-utility h1{
	
}

/* section logo central page d'accueil */

.rt-showcase-overlay{
	background-color: rgba(242, 175, 41, 0.8);
}

.fp-showcase .fp-showcase-animate .fp-showcase-title{
	margin-top: -255px;
}

.fp-showcase .fp-showcase-content{
	top: 40%;
}

.texte-entete{
	text-align: left;
	margin: 20px 10px 10px 10px;
	padding: 15px;
}

.texte-entete img{
	padding-top: 40%;
	float: right;
}

.texte-entete a{
	color: #ffffff;
	text-decoration: underline;
}

.texte-entete a:hover{
	color: #ad343e;
}

/* section "Nouvelles" */

.sprocket-headlines-item .sprocket-headlines-text{
	white-space: normal;
}

[class^="rt-grid-"] > .box1, [id^="rt-sidebar-"] > .box1,
[class^="fa-"] .box1, [class*=" fa-"] .box1{
	background-color: #ad343e;
}

[class^="rt-grid-"] > .box1 a:not([class^="readon"]){
	color: #ffffff;
}

[class^="rt-grid-"] > .box1 a:not([class^="readon"]):hover{
	/*color: #5c0c07;*/
	color: #feb948;
}

/* position du module (script) AddThis */

#rt-breadcrumbs{
	display: none;
}

/* section liens page d'accueil */

.fp-feature-01 .rt-desc-overlay{
	background-color: rgba(27, 78, 100, 0.6);
}

.rt-text-small{
	font-size: 16px;
}

/* section contact */	

.rt-maintop-overlay{
	background-color: rgba(173, 52, 62, 0.8);
}

.rt-block.fp-maintop.rt-center{
	padding: 0;
}

.section-contact{
	margin: 25px 0 25px 0;
}

/* boutons partage réseaux sociaux */

.at-expanding-share-button[data-position=bottom-right]{
	bottom: 3px !important;
	right: 3px !important;
}

/* back to top */
#gantry-totop{
	position: absolute;
	left: -30px;
	bottom: 0;
	background-color: #ad343e;
}

/* contenu */
#rt-main-surround{
	background-color: #ffffff;
}

#rt-main a{
	color: #feb948;
}

#rt-main a:hover{
	text-decoration: underline;
}

#rt-mainbody h1{
	margin-bottom: 20px;
}

/*********************************************************** calendrier *********************************************************************/

.menu-calendrier #rt-content-bottom .rt-block{
	margin-top: 0;
	padding-top: 0;
}

table.flatcal_main_t,
#jevents{
	width: 80%; /* ajuster media queries */
}

#jevents{
	margin: auto;
}

#jevents_body{
	padding: 0;
}

#rt-content-bottom #flatcal_minical .flatcal_month_label,
.jev_toprow .jev_header2 div.currentmonth{
	color: #ffffff !important;
}

#rt-content-bottom #flatcal_minical TD.flatcal_weekdays,
#rt-content-bottom #flatcal_minical .flatcal_month_label,
.jev_toprow .jev_header2{
	font-size: 1.5em;
}

.jev_toprow div.currentmonth{
	width: 100%;
	border: none;
}

#rt-content-bottom #flatcal_minical TD.flatcal_weekdays,
#rt-content-bottom #flatcal_minical .flatcal_month_label,
.jev_toprow .jev_header2{
	padding-top: 2em;
}

.jev_toprow .jev_header2{
	padding-bottom: 1em;
}

#rt-content-bottom #flatcal_minical TD.flatcal_weekdays{
	color: #ad343e;
	text-decoration: underline;
}

#rt-content-bottom #flatcal_minical .flatcal_daylink,
#rt-content-bottom #flatcal_minical .flatcal_sundaylink,
#rt-content-bottom #flatcal_minical .flatcal_busylink{
	font-size: 2em;
}

#rt-content-bottom #flatcal_minical .flatcal_daycell,
#rt-content-bottom #flatcal_minical .flatcal_todaycell,
#rt-content-bottom #flatcal_minical .flatcal_sundaycell,
#rt-content-bottom #flatcal_minical .flatcal_othermonth{
	padding-top: 1.5em;
}

#rt-content-bottom #flatcal_minical TD.flatcal_weekdays,
#rt-content-bottom #flatcal_minical .flatcal_month_label,
#rt-content-bottom #flatcal_minical .flatcal_daycell,
#rt-content-bottom #flatcal_minical .flatcal_todaycell,
#rt-content-bottom #flatcal_minical .flatcal_sundaycell,
#rt-content-bottom #flatcal_minical .flatcal_othermonth{
	padding-bottom: 1.5em;
}

#rt-content-bottom #flatcal_minical .flatcal_navbar .link_prev,
#rt-content-bottom #flatcal_minical .flatcal_navbar .link_next{
	min-width: 1.5em;
}

#rt-content-bottom #flatcal_minical .flatcal_navbar,
#rt-content-bottom #flatcal_minical .full_cal_link td,
#jevents_body{
	/* background-color: rgba(242, 175, 41, 0.5); */
	background-color: rgb(27, 78, 100);
}

#rt-content-bottom #flatcal_minical .flatcal_todaycell a{
	/*border: 1px solid rgb(27, 78, 100);
	background-color: rgb(27, 78, 100);*/
	border: none;
	background-color: transparent;
}

#rt-content-bottom #flatcal_minical .flatcal_todaycell a,
#rt-content-bottom #flatcal_minical .flatcal_todaycell a:hover{
	color: #ad343e !important;
}

.jev_toprow .jev_header2 .previousmonth,
.jev_toprow .jev_header2 .nextmonth,
.contentheading,
#jevents_header ul.actions,
div.new-navigation{
	display: none;
}

#jevents_body{
	border-radius: 0;
}

#rt-content-bottom #flatcal_minical .flatcal_busylink:link,
#rt-content-bottom #flatcal_minical .flatcal_busylink:visited{
	color: #555555;
}

.flatcal_busylink{
	border: 3px solid #feb948;
	border-radius: 16px;
	background-color: #feb948 !important;
}

#jevents_body .jev_evdt{
	color: #ffffff;
}

#jev_maincal,
a.ev_link_row:link,
a.ev_link_row:visited,
a.ev_link_row:hover{
	font-size: 1.2em;
}

#jevents_body ul.ev_ul li.ev_td_li{
	border: none;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* #jevents_body{
	margin-top: 75px;
}

#jevents_body .weekdaytopclr, #jevents_body .sundaytopclr{
	padding-left: 0;
	padding-right: 0;
}

#flatcal_minical{
	padding: 0 40% 40px 0;
}

.flatcal_navbar,
.full_cal_link td,
.flatcal_todaycell a{
	background-color: transparent !important;
}

.flatcal_main_t,
#jevents_body{
	border-width: 1px !important;
	border-radius: 0 !important;
	background: url(../../../images/dechod/bg_sitemap.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #858086 !important;
}

.flatcal_navbar{
	border-width: 1px !important;
}

.full_cal_link td{
	border: none !important;
}

.flatcal_todaycell a{
	border: none !important;
	padding: 0 !important;
}

.flatcal_navbar .link_prev,
.flatcal_navbar .link_next{
	margin: 0 auto;
	min-width: 16px !important;
}

.flatcal_navbar .link_prev img,
.flatcal_navbar .link_next img{
	width: 16px !important;
	padding-bottom: 4px;
	-webkit-transition: opacity .25s ease;
	-moz-transition: opacity .25s ease;
	-o-transition: opacity .25s ease;
	transition: opacity .25s ease;
}

.flatcal_navbar .link_prev img:hover,
.flatcal_navbar .link_next img:hover{
	opacity: 0.45;
}

ul.menu li .separator{
	display: none;
}

.flatcal_month_label a,
.flatcal_weekdays,
.flatcal_daycell a,
.flatcal_sundaycell a,
.flatcal_todaycell a{
	font-family: 'Lato', Helvetica, sans-serif !important;
	font-size: 16px !important;
	font-weight: bold !important;
}

.flatcal_month_label,
.jev_toprow div.currentmonth{
	font-size: 18px !important;
	color: #353535 !important;
}

.flatcal_weekdays{
	color: #ffffff !important;
}

.flatcal_daycell a,
.flatcal_sundaycell a{
	color: #404040 !important;
}

.flatcal_busylink{
	border: 3px solid #9f6aad;
	background-color: #9f6aad !important;
}

a.flatcal_busylink{
	color: #ffffff !important;
}

a.flatcal_busylink:hover{
	color: #555555 !important;
}

#jevents_body,
#jev_maincal{
	background-color: transparent;
}

#jev_maincal{
	border: none;
	margin: 0;
}

.option-com-jevents #rt-mainbody{
	margin-top: 50px;
	padding-top: 100px;
	padding-bottom: 50px;
}

.option-com-jevents #rt-content-bottom{
	margin-left: 4%;
}

#jevents_header ul.actions{
	margin: 0 0 10px 25px !important;
}

.menu-calendrier-d-activites .actions,
.menu-calendar-of-activities .actions{
	padding-top: 32px;
}

.option-com-jevents #rt-utility,
.option-com-jevents .gf-menu-toggle,
.option-com-jevents .mod-languages{
	display: none !important;
}

.option-com-jevents .rt-container{
	border: none !important;
}

.option-com-jevents #rt-mainbody .component-content{
	padding: 0 4% 0 4%;
}

.jev_toprow div.previousmonth,
.jev_toprow div.currentmonth,
.jev_toprow div.nextmonth{
	border: none;
	background: transparent;
}

.jeventpage .btn{
	border: none;
	background: transparent;
	background-color: #9f6aad;
	text-shadow: none;
	border-radius: 0;
}

#jevents_body .jev_toprow div.previousmonth a,
#jevents_body .jev_toprow div.nextmonth a{
	background: transparent !important;
}

#jevents_body .jev_toprow div.previousmonth a:hover,
#jevents_body .jev_toprow div.nextmonth a:hover,
.jeventpage a:hover{
	color: #444444 !important;
}

#jev_maincal .jev_listrow{
	margin-top: 20px;
	border: none;
}

.jev_toprow .jev_header2 .previousmonth,
.jev_toprow .jev_header2 .nextmonth{
	display: none;
}

a.ev_link_row:link{
	font-size: 14px;
}

.jev_toprow .jev_header2 .currentmonth{
	width: 100%;
}

#jevents_body .jev_listview .jev_listrow li.ev_td_li,
.cal_legend{
	border-width: 0 0 0 23px !important;
	padding: 2px 2px 2px 15px;
}

#jevents_body .jev_listview .jev_listrow li.ev_td_li a{
	padding-left: 10px;
	text-decoration: underline;
}

.jev_evdt .jev_evdt_title{
	color: #9f6aad;
}

#jevents_body div.list_no_e{
	font-size: 15px;
}

.rlqqln_ev_cat,
.other_ev_cat{
	border-style: solid;
	border-width: 0 0 0 20px;
	padding: 2px;
	font-size: 12px;
	line-height: 10px;
}

.rlqqln_ev_cat{
	border-color: #9f6aad;
}

.mp_test{
	color: #ff0000;
} */

/* media queries */

@media only screen and (min-width: 1200px){
	#rt-showcase{
		background-position: -100px;
	}
}

@media only screen and (max-width: 1199px){
	.texte-entete img{
		padding-top: 63%;
	}
	body.layout-mode-responsive h5{
		font-size: 90%;
		line-height: 90%;
	}
	#rt-showcase{
		background-position: -400px;
	}
}

@media only screen and (max-width: 959px){
	.logo-entete{
		padding-top: 27%;
	}
	#rt-maintop{
	 	background-position: -100px;
	}
	#rt-expandedtop{
		display: none;
	}
	#rt-copyright{
		margin-top: 70px;
	}
	#rt-showcase{
		background-position: -750px;
	}
}

@media only screen and (max-width: 767px){
	#rt-logo{
		margin-left: 40%;
	}
	.logo-entete{
		padding-top: 0;
	}
	.texte-entete img{
		padding-top: 3%;
		padding-bottom: 5%;
	}
	table.flatcal_main_t,
	#jevents{
		width: 95%;
	}
	#gantry-totop{
		left: 45%;
		bottom: 0;
		margin-bottom: 5px;
	}
}

@media only screen and (max-width: 480px){
	#rt-showcase{
		background-position: -1400px;
	}
	body.layout-mode-responsive h1{
		line-height: 140%;
	}
}

@media only screen and (max-width: 417px){
	#rt-showcase{
		/*background-position: -2200px;*/
	}
	#rt-maintop{
	 	background-position: -500px;
	}
}

/*@media only screen and (max-width: 417px){
	#rt-showcase{
		background-position: -2000px;
	}
}*/